Subject: Re: ADS
From: "Jim Kirchstein" <[email-masked]>
To: "Char Email" <[email-masked]>
Date: Sun, 13 Jan 2013 10:33:59 -0600

Lots of good ideas.
Won't make the mtg today...getting over a bad cold.
I will go over your list of "what about Derleth"...have some answers. Didn't 
know Ron Hering is gone.
Let me know how today's mtg goes.
The lady from Park Hall group wants info about early Sauk Prairie 
history...I suggested you and Jack Bernt, Lyon, Bill Kirschner,  and offered 
to be part of it.

--------------------------------------------------
From: "Char Email" <[email-masked]>
Sent: Friday, January 11, 2013 10:26 AM
To: "Jim Kirchstein" <[email-masked]>
Cc: "Char Olson" <[email-masked]>
Subject: ADS

>
> Still getting use to this new toy, I will forward it to me as well so I 
> have a copy.
>
> Been doing a lot of thinking about
> "Old & New Friends of Derleth"
> interviewing
> those who knew him
> those who are children or family of his old friends or peers
> and
> those who learned about him after he died
> like what do his grandchildren really know about him etc.
>
> I have been compiling a "potential list" for you to take a look at.
> I can think of a couple who didn't appreciate him, bet you can too.  Like 
> a waitress who didn't have the pleasure of waiting on him at the 
> Firehouse.  Yet such comments may create interest, who knows.  Look at 
> what they keep saying about Frank Lloyd Wright.
>
> If we do this... we should think about...
> where did he shop  for groceries
> for clothes
> who was his doctor
> who was his dentist
> who did he patronize, Hall Drugs or Witwen Drugs
> where did he get his car
> who all drove him around
> where did he go when he went out of town
> what else did he enjoy besides writing, classical music, his comic 
> collection, harvesting mushrooms etc., things taken from the book "Who Was 
> August Derleth?"
> who went to his house parties... like Ron Hering (passed) and his x-wife 
> Donna and others in that age group.  Jackie Kennedy Murphy, her folks had 
> the Gamble store for a short time,
>
>
> Anyway... here's a list off the top of my head... whether anything is done 
> about it or not.
> There are a few of his fans out and about, we just need to think about 
> that.
> Sent from my iPad
>
> You know some of these people better than I do and would probably want to 
> simply cross them off the list.  Some may have passed and I didn't know 
> it...
>
> Keith Witwen
> Jim Becker
> Mrs. Karl Ganzlin
> Ray & Hazel Bayley
> Chuck Hall
> Rex & Bette Boss (Firehouse)
> Eliane Breuing (works at St. Vincent De Paul) and I can't think of her 
> brother's name
> Lois Pieper (neighbor to his parents) I have her story
> Dorothy Jasper sister to Irene Lemm (Twin City Cleaners)
> Francis (Cookie) Lang, Stub and Carol's daughter, we worked together at 
> the restaurant
> Mr. Bachuber, your friend
> any Lochners
> or McFarlanes
> Doris Litscher Gasser
> Jack Barrett (spelled wrong)
> Fritz Wyttenbach
> Loretta (Peter) Dooley
> Jon Giegerich
> my brothers Allan & David who did some work for him, not a big deal
> Donna Kelley
> Donna Purcell (Aunt of Dan Jacobs). Augie was on the school board 
> (probably president) when she was in high school... some 65 years ago.
> Lola Huber - columnist
> Norma Clavadatscher - columnist
> Elayne Clipper Hanson, Portage and some of her friends (the Zona Gale 
> Girls)
> Tom Walsh - Dr. Walsh's son
> David Fritz photographer, son of Carol and Gaylord Fritz
> Charlotte Fradette - Wanita's daughter now 95 or older
> Jim Anderson, (Bob's son and village president)
> Walden Derleth???
> Sandy
> Jeannie Miller (Shimmel's daughter) h-m-m-m
> us board members  etc
>
> for now
> maybe nothing will come of this ... who knows.
>
> Hope to see you on Sunday
>
> Char=